Skip to navigation

Get PDF documents from template

View as Markdown

Retrieves one or more PDF documents from the specified template.

You can specify the ID of the document to retrieve or can specify combined to retrieve all documents in the template as one pdf.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

documentIdstringRequired
The ID of the document being accessed.
templateIdstringRequired
The ID of the template being accessed.

Query parameters

encryptstringOptional
show_changesstringOptional

Response

Successful response.

Errors

400
Bad Request Error